Subject: Re: linux-next: manual merge of the random tree with the mm-stable tree

From: "Jason A. Donenfeld" <[email-masked]>
Date: Wed, 24 Jul 2024 03:34:15 +0200

Hi Stephen,

On Wed, Jul 24, 2024 at 09:15:54AM +1000, Stephen Rothwell wrote:
> This is now a conflict between the random tree and Linus' tree.

Not too big of a deal, I don't think; I'm just waiting on Linus to pull
the tag I sent last week. Andrew only sent mm this weekend, so I assume
pulling mine is slated for sometime soon after, now that Linus has
pulled the mm patches. So these conflicts should disappear shortly.

Regards,
Jason